Subject: modssl 2.8.3-1.3.19 problem

From: "Imran Badr" <[email-masked]>
Date: Wed, 14 Aug 2002 17:23:33 -0700

Hi,
I am using modssl 2.8.3-1.3.19. I define 14 virtual SSL servers in the
apache config file. If for example, openssl returns an error in SSL_CTX
initialization for or any virtual server then all the previous SSL_CTX
structures are never free'd. Actually nobody calls SSL_CTX_free() for the
previous allocated SSL contexts.

Imran.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]